@charset "utf-8";
/* CSS Document */

.content {
	width:780px;
	height:626px;
	position:absolute;
	top:240px;
	left:61px;
	background:#5e5858;
}

.contentShaddow {
	width:780px;
	height:626px;
	position:absolute;
	top:243px;
	left:65px;
	padding:0px;
	z-index: -1;
	background-image:url(../images/shadow.png);
}

.content h1 {
	color: #FFFFFF;
	font-size:26px;
	padding: 9px 250px 0px 15px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:50%;
}

.content p{
	color: #000000;
	font-size:12px;
	padding:0px 275px 0px 15px;
}

.footer {
	position:absolute;
	top: 890px;
	left: 0px;
	bottom: 0%;
	width: 100%;
	height:167px;
	background:#000000;
	z-index: 10;
}

.copyright {
	position:absolute;
	top: 896px;
	left: 60px;
	width:212px;
	z-index: 20;
}

.copyright p{
	padding-right: 0px;
	color: #FFFFFF;
	font-size:10px;
}

.footerMenu {
	position: absolute;
	top: 896px;
	left: 292px;
	width:548px;
	padding:0px;
	z-index: 19;
	padding-right: 0px;
	height: 145px;
}

.footerMenu p{
	padding-right: 0px;
	color: #FFFFFF;
	font-size:10px;
}

.background {
	background-image:url(../images/bglogo.png);
	background-repeat:repeat;
	height:780px;
	width:100%;
	position: absolute;
	left: -1px;
	top: 165px;
}

#autoimage {
	background-image:url(../images/carfeature.jpg);
	background-repeat:no-repeat;
	position:absolute;
	top: 19px;
	left: 498px;
	width:242px;
	height:211px;
}

#domesticimage {
	background-image:url(../images/housefeature.jpg);
	background-repeat:no-repeat;
	position:absolute;
	top: 19px;
	left: 498px;
	width:242px;
	height:211px;
}

#commercialimage {
	background-image:url(../images/comfeature.jpg) ;
	background-repeat:no-repeat;
	position:absolute;
	top: 19px;
	left: 498px;
	width:242px;
	height:211px;
}

#bodyContentbg {
	background-color:#FFFFFF;
	position:absolute;
	top:66px;
	left:14px;
	width: 753px;
	height: 551px;
}
